
#wb_header { height: 150px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 2151px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 50px; }
#wb_footer > .wb_cont_bg { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: #242424 none no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 2351px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 2301px; overflow: visible; min-height: 2351px; }
#wb_element_instance7 { top: 30px; left: 11px; min-width: 979px; width: 979px; min-height: 38px; height: 38px; display: block; z-index: 778; }
#wb_element_instance7 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance7, #wb_element_instance7 ul { text-align: right; }
#wb_element_instance7 ul ul { background: #5e375e none repeat scroll left top; }
#wb_element_instance7 li { margin: 0px 20px 0px 0px; }
#wb_element_instance7 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 16px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #d4c5d4; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance7 li.over > a, #wb_element_instance7 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #5e375e; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance7 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #d4c5d4; line-height: 18px; background: #5e375e none no-repeat scroll center bottom; }
#wb_element_instance7:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance7:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance7:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance8 { top: 90px; left: 0px; min-width: 290px; width: 290px; min-height: 60px; height: 60px; display: block; z-index: 579; }
#wb_element_instance9 { top: 0px; left: 400px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 595; }
#wb_element_instance10 { top: 0px; left: 30px; min-width: 940px; width: 940px; min-height: 24px; height: 24px; display: block; z-index: 596; }
#wb_element_instance11 { top: 70px; left: 0px; min-width: 980px; width: 980px; min-height: 26px; height: 26px; display: block; z-index: 158; }
#wb_element_instance12 { top: 409px; left: 0px; min-width: 193px; width: 193px; min-height: 260px; height: 260px; display: block; z-index: 161; touch-action: manipulation; }
#wb_element_instance12 img { width: 193px; height: 260px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance13 { top: 1388px; left: 693px; min-width: 210px; width: 210px; min-height: 260px; height: 260px; display: block; z-index: 162; overflow: hidden; touch-action: manipulation; }
#wb_element_instance13 img { width: 210px; height: 283.5px; display: block; cursor: pointer; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance14 { top: 1779px; left: 1px; min-width: 240px; width: 240px; min-height: 200px; height: 200px; display: block; z-index: 165; touch-action: manipulation; }
#wb_element_instance14 img { width: 240px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance15 { top: 1390px; left: 340px; min-width: 220px; width: 220px; min-height: 260px; height: 260px; display: block; z-index: 166; touch-action: manipulation; }
#wb_element_instance15 img { width: 220px; height: 260px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance16 { top: 1770px; left: 343px; min-width: 250px; width: 250px; min-height: 200px; height: 200px; display: block; z-index: 167; overflow: hidden; touch-action: manipulation; }
#wb_element_instance16 img { width: 260px; height: 210px; display: block; cursor: pointer; position: relative; left: -10px; top: 0px; max-width: inherit; }
#wb_element_instance17 { top: 1050px; left: 340px; min-width: 190px; width: 190px; min-height: 260px; height: 260px; display: block; z-index: 168; touch-action: manipulation; }
#wb_element_instance17 img { width: 190px; height: 260px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance18 { top: 1320px; left: 340px; min-width: 200px; width: 200px; min-height: 52px; height: 52px; display: block; z-index: 169; }
#wb_element_instance19 { top: 1388px; left: 0px; min-width: 190px; width: 190px; min-height: 260px; height: 260px; display: block; z-index: 170; touch-action: manipulation; }
#wb_element_instance19 img { width: 190px; height: 260px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance20 { top: 1668px; left: 1px; min-width: 110px; width: 110px; min-height: 52px; height: 52px; display: block; z-index: 171; }
#wb_element_instance21 { top: 757px; left: 690px; min-width: 240px; width: 240px; min-height: 190px; height: 190px; display: block; z-index: 172; touch-action: manipulation; }
#wb_element_instance21 img { width: 240px; height: 190px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance22 { top: 682px; left: 0px; min-width: 100px; width: 100px; min-height: 52px; height: 52px; display: block; z-index: 173; }
#wb_element_instance23 { top: 1666px; left: 694px; min-width: 170px; width: 170px; min-height: 52px; height: 52px; display: block; z-index: 174; }
#wb_element_instance24 { top: 500px; left: 390px; min-width: 110px; width: 110px; min-height: 52px; height: 52px; display: block; z-index: 175; }
#wb_element_instance25 { top: 1999px; left: 0px; min-width: 120px; width: 120px; min-height: 52px; height: 52px; display: block; z-index: 176; }
#wb_element_instance26 { top: 1990px; left: 344px; min-width: 130px; width: 130px; min-height: 52px; height: 52px; display: block; z-index: 177; }
#wb_element_instance27 { top: 1667px; left: 340px; min-width: 100px; width: 100px; min-height: 52px; height: 52px; display: block; z-index: 178; }
#wb_element_instance28 { top: 970px; left: 689px; min-width: 120px; width: 120px; min-height: 52px; height: 52px; display: block; z-index: 179; }
#wb_element_instance29 { top: 969px; left: 340px; min-width: 130px; width: 130px; min-height: 52px; height: 52px; display: block; z-index: 77; }
#wb_element_instance30 { top: 758px; left: 339px; min-width: 242px; width: 242px; min-height: 190px; height: 190px; display: block; z-index: 72; overflow: hidden; touch-action: manipulation; }
#wb_element_instance30 img { width: 240px; height: 190px; display: block; cursor: pointer; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance31 { top: 112px; left: 690px; min-width: 239px; width: 239px; min-height: 190px; height: 190px; display: block; z-index: 180; overflow: hidden; touch-action: manipulation; }
#wb_element_instance31 img { width: 248px; height: 218px; display: block; cursor: pointer; position: relative; left: 0px; top: -28px; max-width: inherit; }
#wb_element_instance32 { top: 760px; left: 0px; min-width: 284px; width: 284px; min-height: 190px; height: 190px; display: block; z-index: 181; touch-action: manipulation; }
#wb_element_instance32 img { width: 284px; height: 190px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance33 { top: 319px; left: 691px; min-width: 150px; width: 150px; min-height: 52px; height: 52px; display: block; z-index: 182; }
#wb_element_instance34 { top: 1045px; left: 1px; min-width: 170px; width: 170px; min-height: 260px; height: 260px; display: block; z-index: 183; touch-action: manipulation; }
#wb_element_instance34 img { width: 170px; height: 260px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance35 { top: 1315px; left: 0px; min-width: 200px; width: 200px; min-height: 52px; height: 52px; display: block; z-index: 184; }
#wb_element_instance36 { top: 112px; left: 341px; min-width: 250px; width: 250px; min-height: 190px; height: 190px; display: block; z-index: 185; touch-action: manipulation; }
#wb_element_instance36 img { width: 250px; height: 190px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance37 { top: 320px; left: 341px; min-width: 200px; width: 200px; min-height: 52px; height: 52px; display: block; z-index: 186; }
#wb_element_instance38 { top: 410px; left: 341px; min-width: 250px; width: 250px; min-height: 190px; height: 190px; display: block; z-index: 187; overflow: hidden; touch-action: manipulation; }
#wb_element_instance38 img { width: 250px; height: 200px; display: block; cursor: pointer; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance39 { top: 618px; left: 341px; min-width: 200px; width: 200px; min-height: 52px; height: 52px; display: block; z-index: 188; }
#wb_element_instance40 { top: 112px; left: 0px; min-width: 250px; width: 250px; min-height: 190px; height: 190px; display: block; z-index: 189; touch-action: manipulation; }
#wb_element_instance40 img { width: 250px; height: 190px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance41 { top: 319px; left: 2px; min-width: 200px; width: 200px; min-height: 52px; height: 52px; display: block; z-index: 190; }
#wb_element_instance42 { top: 1771px; left: 694px; min-width: 250px; width: 250px; min-height: 200px; height: 200px; display: block; z-index: 191; overflow: hidden; touch-action: manipulation; }
#wb_element_instance42 img { width: 263.15789473684px; height: 200px; display: block; cursor: pointer; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance43 { top: 1990px; left: 695px; min-width: 110px; width: 110px; min-height: 52px; height: 52px; display: block; z-index: 192; }
#wb_element_instance44 { top: 960px; left: 0px; min-width: 200px; width: 200px; min-height: 52px; height: 52px; display: block; z-index: 193; }
#wb_element_instance45 { top: 1051px; left: 691px; min-width: 200px; width: 200px; min-height: 250px; height: 250px; display: block; z-index: 194; touch-action: manipulation; }
#wb_element_instance45 img { width: 200px; height: 250px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance46 { top: 407px; left: 690px; min-width: 178px; width: 178px; min-height: 260px; height: 260px; display: block; z-index: 195; touch-action: manipulation; }
#wb_element_instance46 img { width: 178px; height: 260px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance47 { top: 681px; left: 690px; min-width: 200px; width: 200px; min-height: 52px; height: 52px; display: block; z-index: 196; }
#wb_element_instance48 { top: 1311px; left: 691px; min-width: 200px; width: 200px; min-height: 52px; height: 52px; display: block; z-index: 197; }
#wb_element_instance49 { top: 2071px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance50 { top: 44px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
